## libcarp-assert-perl 0.21

=== debian/changelog ===
libcarp-assert-perl (0.21-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcarp-assert-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:38:37 +0100

libcarp-assert-perl (0.21-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:35:30 +0100

libcarp-assert-perl (0.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:29:14 +0100

libcarp-assert-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-errors-in-pod.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 19:24:11 +0200

libcarp-assert-perl (0.20-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Revert changes to upstream Makefile.PL.
  * Move perl from Build-Depends to Build-Depends-Indep.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert package to short format dh and compat 9
  * Use default regexp for matching upstream versions
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)
  * Add patch to correct spelling errors in POD

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 24 Apr 2014 21:21:03 +0100

libcarp-assert-perl (0.20-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3 (no changes needed)
  * Upgraded debhelper compat level to 6
  * Fixed/clarified the copyright information
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Feb 2008 16:04:34 -0600

libcarp-assert-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * Updated to policy-version 3.7.2.2. No other changes
  * Changed Build-Depends-Indep to Build-Depends for lintian
  * Makefile check and if so clean to quiet lintian check
  * Fixed debian/watch so uscan will run uupdate

 -- Jay Bonci <jaybonci@debian.org>  Fri, 29 Jun 2007 12:32:15 -0400

libcarp-assert-perl (0.18-2) unstable; urgency=low

  * Corrects debian/watch file for uscan version=2

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 01:41:15 -0400

libcarp-assert-perl (0.18-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Thu, 25 Mar 2004 15:21:13 -0500

libcarp-assert-perl (0.17-10) unstable; urgency=low

  * Debhelper version 4. Added compat file
  * Section change: perl
  * Updated maintainer address
  * Changed policy version number to 3.6.1.0. Otherwise, no changes
  * Changed download address to more appropriate URL
  * Fixed POD errors in .pm file, as reported by podchecker

 -- Jay Bonci <jaybonci@debian.org>  Mon, 29 Sep 2003 13:55:20 -0400

libcarp-assert-perl (0.17-9) unstable; urgency=low

  * Fix to perl manpage paths per policy

 -- Jay Bonci <jay@bonci.com>  Wed, 15 Jan 2003 21:29:14 -0500

libcarp-assert-perl (0.17-8) unstable; urgency=low

  * More build and policy cleanups
  * Removed ref to GPL-2 in copyright as it was unneeded
  * Simplified debian/rules

 -- Jay Bonci <jay@bonci.com>  Fri, 27 Dec 2002 23:04:02 -0500

libcarp-assert-perl (0.17-7) unstable; urgency=low

  * Fixes to copyright to be more in line for licencing.

 -- Jay Bonci <jay@bonci.com>  Sun, 15 Dec 2002 23:30:16 -0500

libcarp-assert-perl (0.17-6) unstable; urgency=low

  * Fix to debhelper dependancy minimum version. Should be 3.0.18,
    instead of 3.0.0, per Perl policy 3.43

 -- Jay Bonci <jay@bonci.com>  Mon,  9 Dec 2002 15:37:45 -0500

libcarp-assert-perl (0.17-5) unstable; urgency=low

  * Debian policy cleanups. Build-Depends-Indep fixes
  * make test added to rules file

 -- Jay Bonci <jay@bonci.com>  Mon,  9 Dec 2002 07:50:27 -0500

libcarp-assert-perl (0.17-4) unstable; urgency=low

  * Build and dpkg fixes after some excellent hints from Stephen
    Quinney. Many thanks to him

 -- Jay Bonci <jay@bonci.com>  Fri,  6 Dec 2002 09:41:50 -0500

libcarp-assert-perl (0.17-3) unstable; urgency=low

  * Build cleanups. Perl policy violation removals.

 -- Jay Bonci <jay@bonci.com>  Mon, 21 Oct 2002 23:57:59 -0400

libcarp-assert-perl (0.17-2) unstable; urgency=low

  * Closes: bug#155879


