## libcarp-assert-perl 0.22

=== debian/changelog ===
libcarp-assert-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 04:34:14 +0200
