=== debian/watch ===
version=4
https://metacpan.org/release/Carp-Assert .*/Carp-Assert-v?@ANY_VERSION@@ARCHIVE_EXT@$
